## golang-github-prometheus-exporter-toolkit 0.5.1

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.5.1-2+deb11u2) bullseye; urgency=medium

  * Backport fix for CVE-2022-46146. Closes: #1025127.

 -- Martina Ferrari <tina@debian.org>  Mon, 19 Dec 2022 23:02:39 +0000

golang-github-prometheus-exporter-toolkit (0.5.1-2+deb11u1) bullseye; urgency=medium

  * Patch tests to avoid race condition. Closes: #1013578.
    Thanks to Santiago Vila for the adjusted patch.

 -- Martina Ferrari <tina@debian.org>  Thu, 15 Dec 2022 22:33:17 +0000

golang-github-prometheus-exporter-toolkit (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * No change upload to rebuild on buildd

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 25 Jan 2021 15:10:41 +0100

golang-github-prometheus-exporter-toolkit (0.5.1-1) unstable; urgency=medium

  * Initial package. (Closes: #980454)

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 19 Jan 2021 11:40:51 +0100
