=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/exporter-toolkit-$1\.tar\.gz/ \
  https://github.com/prometheus/exporter-toolkit/tags .*/v?(\d\S+)\.tar\.gz
