## golang-github-prometheus-exporter-toolkit 0.7.0

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/watch file.
  * Revert switch to kit/log from kit/kit/log.
  * Fix test failures with new golang 1.17. (Closes: #997566)
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Switch to dh-sequence-golang instead of dh-golang and --with=golang.
  * Use _build as build directory.
  * Update copyright information.
  * Add .gitignore files.
  * Remove ${shlibs:Depends} from -dev package dependency.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 16 Nov 2021 22:38:16 +0100
