=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: golang-github-prometheus-exporter-toolkit
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
-           Martina Ferrari <tina@debian.org>,
+Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-go-kit-kit-dev,
                golang-github-pkg-errors-dev,
@@ -14,7 +13,7 @@
                golang-golang-x-crypto-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-exporter-toolkit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-exporter-toolkit.git
@@ -31,7 +30,6 @@
          golang-gopkg-alecthomas-kingpin.v2-dev,
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
-         ${shlibs:Depends}
 Description: Go library for Prometheus exporters
  Go library for implementing features commonly required in Prometheus
  exporters, such as command line flag parsing, HTTP TLS options and
