## golang-github-prometheus-exporter-toolkit 0.7.1

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.7.1-3) unstable; urgency=medium

  * Rebuild to upload as source-only.

 -- Martina Ferrari <tina@debian.org>  Thu, 07 Apr 2022 20:56:10 +0000

golang-github-prometheus-exporter-toolkit (0.7.1-2) unstable; urgency=medium

  * debian/patches: update patch to fix new breakage.
  * debian/rules: Avoid test failures with new crypto/x509.
    Closes: #1008410
  * debian/control: Add myself to Uploaders.

 -- Martina Ferrari <tina@debian.org>  Fri, 01 Apr 2022 13:37:33 +0000

golang-github-prometheus-exporter-toolkit (0.7.1-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Daniel Swarbrick ]
  * New upstream release
  * Update copyright

  [ Guillem Jover ]
  * Update gbp.conf following latest Go Team workflow
  * Update debian/watch file
  * Do not install uninteresting README.md
  * Move license location on Debian systems into a Comment field

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 09 Dec 2021 14:28:28 +0000

golang-github-prometheus-exporter-toolkit (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to go-kit/log and remove reverting patch.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 18:46:08 +0100
