=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-prometheus-exporter-toolkit
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
+           Martina Ferrari <tina@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-go-kit-kit-dev,
+               golang-github-go-kit-log-dev,
                golang-github-pkg-errors-dev,
                golang-github-prometheus-common-dev,
                golang-golang-x-crypto-dev,
@@ -23,7 +24,7 @@
 Package: golang-github-prometheus-exporter-toolkit-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-go-kit-kit-dev,
+Depends: golang-github-go-kit-log-dev,
          golang-github-pkg-errors-dev,
          golang-github-prometheus-common-dev,
          golang-golang-x-crypto-dev,
