=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --builddirectory=_build

# Avoid test failures due to newer crypto/x509 requirements until upstream
# updates the test CA certificate.
override_dh_auto_test: export GODEBUG := x509sha1=1
override_dh_auto_test:
	dh_auto_test
