## golang-github-prometheus-exporter-toolkit 0.8.1

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.8.1-2) unstable; urgency=medium

  * Add a Breaks prometheus-alertmanager (<< 0.24.0-4) for API break

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 18 Nov 2022 23:49:39 +0000

golang-github-prometheus-exporter-toolkit (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop obsolete 01-golang-new-crypto.patch
  * Add new build-deps:
    - golang-github-coreos-go-systemd-dev
    - golang-golang-x-sync-dev
  * Drop unused build-dep golang-github-pkg-errors-dev
  * d/rules: drop no-longer-needed GODEBUG := x509sha1=1

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 08 Nov 2022 16:59:50 +0000

golang-github-prometheus-exporter-toolkit (0.7.1-4) unstable; urgency=medium

  * Patch tests to avoid race condition. Closes: #1013578.
  * Fixes to minor lintian issues:
    Update copyright years, correct package section, and update
    Standards-Version (with no changes).

 -- Martina Ferrari <tina@debian.org>  Mon, 29 Aug 2022 18:35:58 +0000
