## golang-github-prometheus-exporter-toolkit 0.8.2

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.8.2-2) unstable; urgency=medium

  * Refresh 02-Avoid_race_in_test.patch (Closes: #1031463)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 18 Feb 2023 21:37:50 +0000

golang-github-prometheus-exporter-toolkit (0.8.2-1) unstable; urgency=medium

  * New upstream release (fixes CVE-2022-46146). Closes: #1025127.
  * Add a Breaks prometheus-node-exporter (<< 1.4.1-1) for API break

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 30 Nov 2022 04:25:05 +0000
