=== debian/control ===
--- 
+++ 
@@ -33,7 +33,8 @@
          golang-gopkg-alecthomas-kingpin.v2-dev,
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
-Breaks: prometheus-alertmanager (<< 0.24.0-4)
+Breaks: prometheus-alertmanager (<< 0.24.0-4),
+        prometheus-node-exporter (<< 1.4.1-1),
 Description: Go library for Prometheus exporters
  Go library for implementing features commonly required in Prometheus
  exporters, such as command line flag parsing, HTTP TLS options and
