## golang-github-prometheus-exporter-toolkit 0.10.0

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.10.0-2) unstable; urgency=medium

  * debian/patches: Add patch to fix test errors with go >= 1.21.
    Closes: #1052776

 -- Martina Ferrari <tina@debian.org>  Tue, 26 Sep 2023 17:45:22 +0000

golang-github-prometheus-exporter-toolkit (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete patch 02-Avoid_race_in_test.patch (fixed upstream)
  * Add landing page CSS/HTML to DH_GOLANG_INSTALL_EXTRA
  * Add new 01-Revert_kingpin_import_path.patch
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Jun 2023 13:34:23 +0000
