## golang-github-prometheus-exporter-toolkit 0.11.0

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.11.0-2) unstable; urgency=medium

  * Team upload
  * Update tls ciphers list in test for Go1.22

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Mar 2024 01:53:52 +0800

golang-github-prometheus-exporter-toolkit (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Convert patches to gbp-pq format
  * Add new 0002-Split-TLS-config-tests-for-Go-1.21.patch, which supersedes
    02-Adjust_tls_error_regexes.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 13 Dec 2023 23:26:59 +0000
