=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-golang-x-sync-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-exporter-toolkit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-exporter-toolkit.git
