## golang-github-prometheus-exporter-toolkit 0.13.1

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 31 Oct 2024 18:19:55 +0000

golang-github-prometheus-exporter-toolkit (0.13.0-1) unstable; urgency=medium

  * New upstream release
  * Add new 0002-Work-around-slog-logger-breaking-change.patch
  * Bump golang-any version constraint to (>= 2:1.21~) due to use of log/slog
    package

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 20 Sep 2024 10:19:32 +0000

golang-github-prometheus-exporter-toolkit (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Split-TLS-config-tests-for-Go-1.21.patch (implemented
    upstream)
  * Drop obsolete 0003-Update-tls-ciphers-list-for-Go1.22.patch (implemented
    upstream)
  * Bump Standards-Version to 4.7.0 (no changes)
  * Refresh patches
  * Add new build-dep golang-github-mdlayher-vsock-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 05 Sep 2024 18:12:59 +0000
