## golang-github-prometheus-exporter-toolkit 0.14.0

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.14.0-2) unstable; urgency=medium

  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)
  * Refresh 0002-Work-around-slog-logger-breaking-change.patch due to another
    breaking change in prometheus/common v0.63.0+
  * Add golang-github-prometheus-common-dev version constraint (>= 0.63.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Aug 2025 12:14:58 +0000

golang-github-prometheus-exporter-toolkit (0.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 07 Feb 2025 14:55:04 +0000
