=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: golang-github-prometheus-exporter-toolkit
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
            Martina Ferrari <tina@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.21~),
                golang-github-coreos-go-systemd-dev,
                golang-github-go-kit-log-dev,
-               golang-github-prometheus-common-dev,
+               golang-github-mdlayher-vsock-dev,
+               golang-github-prometheus-common-dev (>= 0.63.0),
                golang-golang-x-crypto-dev,
                golang-golang-x-sync-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-exporter-toolkit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-exporter-toolkit.git
 Homepage: https://github.com/prometheus/exporter-toolkit
@@ -27,7 +28,8 @@
 Multi-Arch: foreign
 Depends: golang-github-coreos-go-systemd-dev,
          golang-github-go-kit-log-dev,
-         golang-github-prometheus-common-dev,
+         golang-github-mdlayher-vsock-dev,
+         golang-github-prometheus-common-dev (>= 0.63.0),
          golang-golang-x-crypto-dev,
          golang-golang-x-sync-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
