=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := web/landing_page.css web/landing_page.html

%:
	dh $@ --buildsystem=golang --builddirectory=_build
