## golang-github-prometheus-exporter-toolkit 0.15.0

=== debian/changelog ===
golang-github-prometheus-exporter-toolkit (0.15.0-1) unstable; urgency=medium

  * New upstream release
  * Add new build-dep golang-golang-x-time-dev
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Dec 2025 13:45:39 +0000
