=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                golang-github-prometheus-common-dev (>= 0.63.0),
                golang-golang-x-crypto-dev,
                golang-golang-x-sync-dev,
+               golang-golang-x-time-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
 Testsuite: autopkgtest-pkg-go
@@ -32,6 +33,7 @@
          golang-github-prometheus-common-dev (>= 0.63.0),
          golang-golang-x-crypto-dev,
          golang-golang-x-sync-dev,
+         golang-golang-x-time-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
